Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454772 - Non-English User Manuals display English screen shots
Summary: Non-English User Manuals display English screen shots
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Customer Support Portal
Classification: Retired
Component: Help/Documentation
Version: MR10
Hardware: All
OS: All
medium
low
Target Milestone: ---
: ---
Assignee: JBoss CSP Bug Watch List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-09 21:31 UTC by Mike Amburn
Modified: 2009-04-24 20:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-04-24 20:21:52 UTC
Type: ---


Attachments (Terms of Use)

Description Mike Amburn 2008-07-09 21:31:26 UTC
Screenshots need to be updated for non-English translations or dropped all together.

----
Data relocated from Jira (JBNET-1456)

Comment 1 Nathan Lugert 2009-04-20 20:23:21 UTC
User Manual / Help section dropped.


Note You need to log in before you can comment on or make changes to this bug.